﻿ .mandatory{color:#f00;}
  .maxWordsTxt{color: #fe7000; font-weight: 400; padding-left:0px; font-size: 13px;}
  
  .tabIconStyle{width:10%; display:block; margin:4px 12px 0px 0px;}
  .tabIconStyle i{font-size: 20px; color:#008cd2; text-align: center; line-height: 40px; background: #fff; border:1px solid #bce8f1; width: 40px; height: 40px; border-radius: 50%; display: block;  margin: 0px auto;}
  .tabTxtHeading{width:87%; float:left; margin-left:3%;}
  .tabTxtHeading .tabBtnHeading{font-size: 18px !important; font-weight: 500; color:#292b2c; display: block; margin:0px;}
  .tabTxtHeading .tabBtnSubText {font-size: 15px !important; font-weight:400; color:#444; display: block; margin:0px;}
.pl-0{padding-left:0px;}
.mgTop50{margin-top:50px;}
.mgTop25{margin-top:25px;}
    
.sidebarInfoIcon{font-size: 20px; background: rgba(0,0,0,0.1); width: 50px; height: 50px; text-align: center; line-height: 50px; color: white; cursor:pointer;}





.financePgTooltipBox{float:right;}

























.resp-tabs-list li {
    display: inline-block;
    padding: 13px 15px;
    margin: 0;
    list-style: none;
    cursor: pointer;
}

.resp-tabs-container {background-color: #fff; clear: left;  width:96%; margin:15px 1% 0px 1%; border-left:none;}

h2.resp-accordion {
  cursor: pointer;
  }

h2.resp-accordion {
  cursor: pointer;
  padding: 5px;
  display: none;
}

.resp-tab-content {
  display: none;
  padding: 15px 0px;
}

.resp-tab-active {
  background: #f1f1f2 !important;
  border-bottom: none;
  margin-bottom: -1px !important;
  padding: 12px 14px 14px 14px !important;
  border-bottom: none;
  background-color: #eee;
}

.resp-tab-active::after {left: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  content: " ";
  height: 0;
  width: 0;
  border: solid transparent;
  position: absolute;
  border-left-color: #f1f1f2;
  border-width: 1rem;
}

.resp-content-active,
.resp-accordion-active { display: block; }

.resp-tab-content { border: 1px solid #c1c1c1; }

h2.resp-accordion {
  font-size: 13px;
  border: 1px solid #c1c1c1;
  border-top: 0px solid #c1c1c1;
  margin: 0px;
  padding: 10px 15px;
}

h2.resp-tab-active {
  border-bottom: 0px solid #c1c1c1 !important;
  margin-bottom: 0px !important;
  padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
  border-bottom: 12px solid #c1c1c1 !important;
  background: blue;
}

/*-----------Vertical tabs-----------*/

.resp-vtabs ul.resp-tabs-list {margin-top:30px;}

.resp-vtabs .resp-tabs-list li {
  display: flex;
  padding: 15px !important;
  margin: 0;
  cursor: pointer;
  float: none;
}


.resp-vtabs .resp-tab-content { border: none; }

.resp-vtabs li.resp-tab-active {
  background-color: #fff;
  position: relative;
  z-index: 1;
  margin-right: -1px !important;
  padding: 14px 15px 15px 15px !important;
}

/*.resp-arrow {
  width: 0;
  height: 0;
  float: right;
  margin-top: 15px;
  border-left: 5px solid transparent;
  border-right:5px solid transparent;
  border-top: 10px solid #000;
}

h2.resp-tab-active span.resp-arrow {
  border: none;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 12px solid #000;
}*/

.resp-arrow {background: url(../TriageAImages/plusImg.png) center right no-repeat; width:24px; height:24px; display: inline-block; float: right; background-size:24px; position: relative; top:12px;}

h2.resp-tab-active span.resp-arrow {background: url(../TriageAImages/minusImg.png) center right no-repeat; width:24px; height:24px; display: inline-block; float: right; background-size:24px; position: relative; top:12px;}

/*-----------Accordion styles-----------*/

h2.resp-tab-active { background:#e3e5eb !important; }

.resp-easy-accordion h2.resp-accordion { display: block; }

.resp-easy-accordion .resp-tab-content { border: 1px solid #c1c1c1; }

.resp-easy-accordion .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }

.resp-jfit {
  width: 100%;
  margin: 0px;
}

.resp-tab-content-active { display: block; }

h2.resp-accordion:first-child {  }
/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 999px) {

ul.resp-tabs-list { display: none; }

h2.resp-accordion { display: block; padding:20px 1% !important; background: #eff1f6; border: none; margin: 10px auto 10px auto; width: 98%; cursor:pointer; }
.tabIconStyle {width:auto; display:inline-block; vertical-align:top;}
.tabIconStyle i{border-color:#008cd2;}
.tabTxtHeading {width:70%; float:none; display:inline-block; margin-left:0%;}
.tabTxtHeading .tabBtnHeading {font-size:17px !important; line-height:25px; color:#000;}
.tabTxtHeading .tabBtnSubText {font-size: 14px !important; color:#3a3a3a; line-height:20px;}
  
  
.resp-vtabs .resp-tab-content {width: 100%; margin:10px 0px 0px 0px; padding:1px 2%; background:#fff;}
.financePg_h3Txt {font-size: 17px; font-weight:600; margin:.50rem 0;}
.disableBtn{margin-top:15px;}



.resp-vtabs .resp-tabs-container {
  border: none;
  float: none;
  width: 100%;
  min-height: initial;
  padding:0px;
  margin:0px;
  clear: none;
}

.resp-accordion-closed { display: none !important; }

.resp-vtabs .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }
}


@media only screen and (min-width: 1000px) and (max-width: 1279px) {

    ul.resp-tabs-list {
        display: block;
    }

    h2.resp-accordion {
        display: none;
        padding: 10px 1% !important;
    }

    .tabIconStyle {
        width: 15%;
        display: none;
        margin: 0px;
        vertical-align: bottom;
    }

    .tabTxtHeading {
        width: 95%;
        float: none;
        display: inline-block;
        margin-left: 0%;
    }

        .tabTxtHeading .tabBtnHeading {
            font-size: 15px !important;
            line-height: 20px;
            margin-bottom:5px;
        }

        .tabTxtHeading .tabBtnSubText {
            font-size: 13px !important;
        }


    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
        width: 100%;
        margin: 0%;
        padding: 2px 0%;
    }

    .financePg_h3Txt {
        font-size: 17px;
        font-weight: 600;
        margin: .50rem 0;
    }

    .disableBtn {
        margin-top: 15px;
    }



    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        padding: 0px;
        margin: 0px;
        clear: none;
    }

    .resp-accordion-closed {
        display: none !important;
    }

    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
}







.disableBtn {
    padding: 5px 15px 5px 15px !important;
    font-family: Calibri !important;
    font-size: 15px !important;
    background-color: #ccc !important;
    border: none !important;
    color: #999;
}


.disableBtn:hover,.disableBtn:focus {color: #999 !important;}
